Tag: CVE-2015-0204

Artikelen en pagina's voor deze tag

Freak-bug kan https-verbinding onveilig maken

04 mrt 2015 Informatiebeveiliging Geplaatst door Redactie

Freak is een bug die het mogelijk maakt om beveiligde verbindingen af te luisteren. Het gaat hier om een bug met een oorsprong in de jaren negentig. Dit hebben de ontdekkers bekendgemaakt op freakattack.com. Via deze pagina kunnen gebruikers controleren of hun browser vatbaar is voor de bug. Aan deze kwetsbaarheid is het kenmerk CVE-2015-0204 […]

Lees verder
Close